/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Dump.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Dump/FilterContext.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Dump/Filtered.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Dump/Trace.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Dump.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Dump::Filtered.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Dump::Trace.3
